/*
Responsive Stylesheet
*/

			
/*-------------------------------
|			CONTENTS			|	
|-------------------------------|				
|								|
|		1.	TYPOGRAPHY			|
|								|
|		2.	HEADER/NAV 			|
|								|
|		3.	HOMEPAGE			|	
|								|
|		4.	PAGE ELEMENTS		|	
|								|
|								|
|								|		
|								|	
*/


@media only screen and (max-width: 719px) {
	footer.fusion-footer-widget-area.fusion-widget-area {
		text-align: center;
	}
}

@media only screen and (max-width: 520px) {
	
	#the-team .fusion-toggle-heading::first-line {
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 900;
		letter-spacing: 2px;
		color: #fff;
		padding-bottom: 10px;
	}
	
		
	#the-team .fusion-toggle-heading {
		max-width: 215px;
		color: #fff;
		font-size: 13px;
		line-height: 15px;
	}
	
}

@media only screen and (max-width: 454px) {
	
	#the-team .fusion-toggle-heading::first-line {
		font-size: 14px;
		text-transform: uppercase;
		font-weight: 900;
		letter-spacing: 2px;
		color: #fff;
		padding-bottom: 10px;
	}
	
		
	#the-team .fusion-toggle-heading {
		max-width: 215px;
		color: #fff;
		font-size: 12px;
		line-height: 15px;
	}
	
}


@media only screen and (max-width: 435px) {
	
	.fusion-accordian .panel-heading .panel-title {
		background: none;
	}
	
	.fusion-accordian .panel-title .fusion-toggle-heading {
		margin-left: 20px;
	}
	
	#the-team .fusion-toggle-heading::first-line {
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 900;
		letter-spacing: 2px;
		color: #fff;
		padding-bottom: 10px;
		margin-bottom: 20px;
	}
	
		
	#the-team .fusion-toggle-heading {
		max-width: 215px;
		color: #fff;
		font-size: 12px;
		line-height: 15px;
	}
	
	#services-page .fusion-title-size-two {
		margin-left: 60px;
		min-width: 250px;
	}
	
	#wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2 {
		font-size: 13px;
	}
	
}

@media only screen and (max-width: 800px) {
	
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder {
	padding-top: 0;
	}

	div.left-footer {
		display: block;
		min-width: 100%;
	}
	
	div.right-footer img {
    	float: none;
		padding-left: 0;
		display: inline	;
    }
    
    .fusion-footer-widget-area ul li {
	    margin-left: 28%;
	    margin-right: 28%;
    }
    
    div.desktopfooter {
	    display: none;
    }
    
    div.mobilefooter img {
	    max-width: 75%;
	    margin-bottom: 20px;
    }
    
    .fusion-testimonials.classic .testimonial-image {
	    width: 50px;
	    height: 50px;
    }
    
    .fusion-testimonials.classic .company-name {
	    height: 50px;
	    padding: 0 0 0 80px; 
    }
    
    #about-test blockquote {
	    padding-top: 50px;
    }
	    
	.fusion-testimonials.classic blockquote q {
		padding: 40px;
		margin-left: 0;
		background-image: none;
	}
	
	.page-template-default .fullwidth-box {
		background-image: none;
	}
}
	
	
@media only screen and (min-width:801px) {
	
	div.mobilefooter {
		display: none;
	}
}	



@media screen and (max-width: 1084px) {
   	.ca-nav  {
		display: none;
	}
}

@media only screen and (max-width: 867px) {
	.fusion-logo {
		width: 100%;
		text-align: center;
		padding-top: 20px;
	}
	
	.fusion-logo a {
		margin-bottom: 20px;

	}
	
	.fusion-mobile-menu-icons a {
		background-color: #53B3E2;
		width: 100%;
		text-align: center;
		padding: 10px;
	}
	
	.fusion-mobile-menu-icons a:after {
		content: "Menu";
	    text-transform: uppercase;
	    font-size: 19px;
	    font-family: 'Raleway';
	    font-weight: 600;
	    letter-spacing: 1px;
        vertical-align: middle;
		padding-left: 5px;
	}
	
	.fusion-icon-bars:before {
		vertical-align: middle;
	}
	
	.fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
		padding:0;
	}
	
	#update .wpcf7-form .wpcf7-text{
		max-width: 100%;
		margin-bottom: 10px;
	}
	
	#update .wpcf7-form .wpcf7-text.half, #update .wpcf7-form .wpcf7-textarea.half, 
	#contact-us .wpcf7-form .wpcf7-text.half, #update .wpcf7-form .wpcf7-textarea.half {
		max-width: 100%;
		margin-bottom: 10px;
	}
	
	#update .wpcf7-form .wpcf7-text.firsthalf, 
	#update .wpcf7-form .wpcf7-textarea.firsthalf,
	#contact-us .wpcf7-form .wpcf7-text.firsthalf, 
	#contact-us .wpcf7-form .wpcf7-textarea.firsthalf {
		max-width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	
	#update form {
		max-width: 100%;
	}
	
	.fusion-mobile-nav-item:last-child {
		display: none;
	}
	
	.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item .fusion-open-submenu {
		padding-right: 80px;
		
	}
	
}
